#!/bin/bash

JSONFILE="io.lbry.lbry-app.json"


if [ ! -f "${JSONFILE}" ];then
    echo "No existing JSON file, is your current directory corrent?"
    echo "Your current directory is: $(pwd)"
else
    flatpak-builder --force-clean --repo=lbry-repo lbry-app io.lbry.lbry-app.json
    flatpak --user remote-add --no-gpg-verify --if-not-exists lbry-app lbry-repo
    flatpak --user install lbry-app io.lbry.lbry-app
    flatpak update io.lbry.lbry-app
fi